html {
    font-weight: 300;
    font-style: normal;
    box-sizing: border-box;
    overflow-y: scroll;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    color: rgba (0, 0, 0, .8);
    word-wrap: break-word;
    font-kerning: normal;
    font-feature-settings: "kern","liga","clig","calt";
    margin: 0;
    background-color: #000;
}
div {
    display: block
}
/* HEADER */
.header h1 {
    background-image: url(https://www.barcelonacodeschool.com/files/pics/cur_files/squares.svg);
    margin: 0;
}
.title {
    background: white;
    padding: 96px 0;
    text-align: left;
    font-size: 3em;
    width: 100%;
    height: 100%;
}
.title a {
    margin: 0px 0px 0px 10%;
}
.navbar {
    display: flex;
    justify-content: space-between;
    background: #000;
    align-items: center;
    position: sticky;
    top: 0;
    padding: 1% 10%;
    text-align: center;
}
.navbar a {
    color: white;
    margin-right: 1em;
}
/* BLOCK-1 */
.block-1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1em;
    background-color: #fff;
    color: #000;
    padding: 32px 140px;
    margin: 0px 0px 32px;
    line-height: 1.5em;
}
.address h2 {
    margin: 0px 0px 21px;
}
.address p {
    margin: 0px 0px 16px;
}
.detail {
    text-decoration: underline;
}
.highlighter {
    background-image: linear-gradient(90deg, #ff0 0, #ff0);
}
p.social {
    font-size: 12.8px;
}
p.social a {
    margin-right: 12.8px;
    display: inline;
    text-decoration: underline;
}
button {
    font-size: inherit;
    border: 1px solid #000;
    padding: 8px;
    width: auto;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    box-shadow: -3px 3px #000;
}
.video-container iframe {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
/* BLOCK-2 */
.block-2 {
    background-color: #000;
    color: #fff;
    padding: 32px 140px;
    margin: 0px 0px 32px;
}
.block-2 h2 {
    margin: 0px 0px 21px;
    text-transform: uppercase;
}
.what-to-be {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1em; 
    line-height: 1.5em;
}
.what-to-be-title {
    margin: 0px 0px 44px;  
}
.what-to-be-last-title {
    margin: 0px 0px 22px;
}
.what-to-be p {
    margin: 0px 0px 16px;  
}
.heavy {
    font-weight: 700;
}
/* BLOCK-3 */
.block-3 {
    background-color: #fff;
    color: #000;
    padding: 32px 140px;
    margin: 0px 0px 32px;
}
.block-3 h2 {
    margin: 0px 0px 22px;
    text-transform: uppercase;
}
.courses {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1em;
}
.corpTrain, .event, .fullTime, .partTime, .youngCoders {
    border: 1px solid grey;
    margin-bottom: 1em;
    text-align: left;
    padding: 1em;
    box-shadow: -3px 3px #000;
    line-height: 1.5em;
}
.corpTrain h3, .fullTime h3, .partTime h3, .youngCoders h3 {
    border-bottom: 1px solid grey;
    grid-column: 1/3;
    text-transform: uppercase;
    margin: 0px 0px 22px;
}
.corpTrain h4, .fullTime h4, .partTime h4, .youngCoders h4 {
    text-transform: uppercase;
    margin: 0px 0px 21px;
}
.corpTrain p, .fullTime p, .partTime p, .youngCoders p {
    margin: 0px 0px 16px;
}
.course, .course a {
    text-decoration: underline;
}
/* BLOCK-4 */
.block-4 {
    background-color: #000;
    color: #fff;
    padding: 32px 140px;
    margin: 0px 0px 32px;
}
.block-4 h2 {
    margin: 0px 0px 21px;
    text-transform: uppercase;
}
.difference {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1em;
}
.first-difference-column {
    text-transform: uppercase;
    margin: 0px 0px 21px;
    font-size: 18px;
}
.difference-column p {
    margin: 0px 0px 16px;
    line-height: 1.5em;
}
.difference-column h3 {
    text-transform: uppercase;
    margin: 0px 0px 21px;
}
/* BLOCK-5 */
.block-5 {
    background-color: #fff;
    color: #000;
    padding: 32px 140px;
    margin: 0px 0px 32px;
}
.block-5 h2 {
    text-transform: uppercase;
}
img.hiringpartners {
    vertical-align: middle;
    margin: 0px 22px 16px 0px;
    width: 10%;
    filter: grayscale(100%);
}
/* FOOTER */
.block-6 {
    background-color: #000;
    color: #fff;
    padding: 32px 140px;
    margin: 0px 0px 32px;
}
.footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1em;
}
.footer h2 {
    text-transform: uppercase;
    margin: 0px 0px 22px;
}
.footer p {
    display: block;
    line-height: 2em;
    color: white;
    margin: 0px 12.8px 0px 0px;
    font-size: 12.8px;
}
.footer-last-column p {
    color: white;
    margin: 0px 0px 8px;
    font-size: 12.8px;
}
p.foot {
    text-decoration: underline;
    font-size: 10.2px;
}
.copyrights {
    margin: 51px 0px 13px;
}